/*
Theme Name: Digi Child Theme
Theme URI: http://nasatheme.com
Description: This is a child theme for Digi Theme
Author: nasatheme
Author URI: http://www.nasatheme.com
Template: digi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.smlTxt p {
	font-size: 16px;
}
.abtBox .mega_info_box .mega-info-title {
	margin-bottom: 15px!important;
}
.abtBox .mega_info_box .mega-info-desc {
	font-size: 15px!important;
}
.abtBox .mega_info_box {
	padding: 6px 13px;
	box-shadow: 0 0 3px -1px #cccccc;
	width: 93%;
	margin: 0 auto;
	border-radius: 2px;
}
.smlTxt ul {
	padding-left: 20px;
}
.smlTxt p, .smlTxt li {
	font-size: 16px;
	line-height: 27px;
	color: #202020;
}
.PackagesList .mega-info-title {
	line-height: 23px!important;
}
.page-id-13810 .abtBox.boxCont .mega_info_box .mega-info-title, .home .abtBox.boxCont .mega_info_box .mega-info-title {
	font-weight: 700;
	font-size: 36px;
	color: #ff6000 !important;
	margin-bottom: 0 !important;
	text-shadow: 0px 0px 2px #000;
}
.page-id-13810 .abtBox.boxCont .mega_info_box .mega-info-desc p, .home .abtBox.boxCont .mega_info_box .mega-info-desc p {
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 0;
	line-height: 22px;
}
.abtBox.boxCont .mega_info_box {
	box-shadow: 0px 8px 25px #f1f1f1 !important;
	padding: 16px 13px;
}
/*.abtBox.boxCont .mega_info_box:hover {
	background: #f7f7f7 !important;
}*/
.carousal img {
}
.imgSliderbttm img {
	width: 170px !important;
	max-width: 200px!important;
}
.abtDesc h3 {
	font-size: 29px;
	font-weight: 500;
	margin-bottom: 15px !important;
}
li.current_page_item {
	background: #ff6000 !important;
}
li.current_page_item a {
	color: #ffffff !important;
}
li.current_page_item .sub-menu a {
	color: #334141 !important;
}
li.current_page_item .sub-menu a:hover {
	color: #ff6000 !important;
}
footer li.current_page_item {
	background: none !important;
}
footer li.current_page_item a {
	color: #ff6000 !important;
}
.accordMain h2 {
	font-size: 42px;
	font-weight: 600;
	text-shadow: 0 2px 3px #293551;
	margin-bottom: 25px !important;
}
.accordMain h3.ui-accordion-header {
	background: #293551;
	margin-bottom: 17px;
	color: #ffffff;
}
.accordMain .ui-accordion-content {
	font-size: 15px;
	color: #000000;
}
.accordMain {
	padding: 45px 0 !important;
}
.accordMain .ui-accordion-content ul {
	padding-left: 30px;
}
.slick-dots {
	display: none !important;
}
.nasa_shop_description {
	padding: 20px!important;
}
#nasa-menu-vertical-header {
	display: none !important;
}
.filters-container.nasa-filter-wrap .hide-for-small, .filters-container.nasa-filter-wrap .col-sidebar.nasa-top-sidebar {
	display: none !important;
}
.bgToo {
	background: #ffffff;
	border-radius: 10px 10px 0 0;
}
.category-page .nasa-filter-wrap.filters-container {
	padding-top: 0;
	border-radius: 0;
	margin-top: -30px;
	padding: 0px 10px 0 10px;
}
.category-page .nasa-filter-wrap .sort-bar .nasa-filter-order .select-wrapper select {
	border: 1px solid #ccc;
}
.body #nasa-footer .footer-contact .btn-submit-newsletters {
	background: #1b3e98;
	border-color: #1b3e98;
}
.tax-product_cat .page-description, .tax-product_cat .page-description ul li, .woocommerce-tabs .entry-content p, .woocommerce-tabs .entry-content td, .woocommerce-tabs .entry-content ul li, .woocommerce-tabs .entry-content ol li, .wpb_wrapper p {
	font-size: 16px;
	line-height: 27px;
	color: #202020;
}
.products-arrow {
	display: none !important;
}
.tax-product_cat .page-description ul, .tax-product_cat .page-description ol {
	padding-left: 25px;
}
.fullwidth.category-page {
	background: #ffffff;
	border-radius: 10px 10px 0 0;
}
.fullwidth.category-page .col-sidebar {
	padding-left: 25px;
	padding-right: 15px;
	padding-top: 20px;
}
.single-product .widget.woocommerce .product_list_widget li.li_wapper {
	margin-bottom: 0 !important;
}
.products.nasa-product-main-aside .product-item .product-inner .product-img {
	padding: 55px 0 0 0;
}
.products.nasa-main-content-warp .nasa-sc-main-product .name.nasa-main-content-title h3 {
	background: #fff;
	margin-top: 0;
	padding-bottom: 7px;
}
.homeInfoBox .mega-info-title {
	font-weight: 600!important;
}
.homeInfoBox .mega-info-desc h5 {
	font-weight: 500!important;
}
.products .grid.product-item .info .name, .item-product-widget .product-meta .product-title {
	white-space: normal;
}
.product-info .cart .single_add_to_cart_button, .place-order button {
	width: 100%;
	font-size: 14px;
	background: #ff6100;
	color: #ffffff;
	border-color: #ff6100;
}
.sub-menu .current-menu-parent a, .sub-menu .current-menu-item a {
	color: #ff6100 !important;
}
/*ul li.current_page_parent {background: #ff6000 !important; color: #ffffff !important;}
*/.post.type-post.format-standard .entry-title a {
	color: #1b3e98;
}
.wide-nav.nasa-nav-style-2 .nav-wrapper .header-nav .root-item > a {
	padding: 17px 13px;
}
.wc-proceed-to-checkout {
	text-align: center;
}
.cart-sidebar .checkout-button {
	background: #ff6000;
	border-color: #ff6000;
	color: #ffffff;
	font-size: 15px;
	margin: 0 auto;
}
#woo_pp_ec_button_cart {
	max-width: 350px;
	width: 350px;
	margin: 0 auto;
}
.onDemandInfo .mega-info-desc {
	font-size: 16px!important;
}
.onDemandInfo {
	box-shadow: 0px 0px 7px #c0c0c0f2;
	padding: 30px;
}
.onDemandInfo .mega-info-header {
	margin: 10px;
}
.onDemandLeft .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
	border-color: #ff6000!important;
	background-color: #ff6000!important;
}
#nasa-breadcrumb-site {
	background-size: cover !important;
}
.row {
	max-width: 90%;
}
.ftrrMainn {
	background: url(images/rto-light.png);
	background-size: 240px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.widget_product_categories ul li {
	font-size: 15px;
}
.nav-wrapper .header-nav li.menu-item.default-menu li.menu-item a {
	font-size: 15px;
}
.search-control-group select {
	font-size: 16px !important;
}
.tabsHome .nasa-title.nasa_type_2 {
	display: none !important;
}
.homeBlog .wpb_wrapper p {
	line-height: 27px;
	color: #ffffff;
	font-size: 20px;
}
.homeBlog h1 {
	text-shadow: 2px 2px 5px black;
}
.homeBlog .nasa-row {
	background-image: linear-gradient(#ff60008c, #2c31c3a6)!important;
}
.home #nasa-footer .homeBlog {
	display: none!important;
}
.product-template-default .tagged_as {
	display: none!important;
}
.nasa-post-date-author-link .nasa-post-date-author i {
	color: #ff6100 !important;
}
footer h4 {
	color: #dadada;
}
body footer#nasa-footer {
	background: #1e273c;
	position: relative;
}
#nasa-footer .contact-information li, #nasa-footer .nasa-nav-sc-menu ul li, #nasa-footer .footer-contact p.nasa-contact-text , #nasa-footer .nasa-footer-bottom .nasa-footer-bottom-left p{
	color: #e2e2e2;
}
.ftrCrow.sliderLg{right: -150px; bottom: 0;}
.ftrCrow{position: absolute;
    opacity: 0.2;
    bottom: 20%;
    width: 300px;
    left: -150px;
-webkit-animation: spin 30s linear infinite;
    -moz-animation: spin 30s linear infinite;
    animation: spin 30s linear infinite;}
#nasa-footer .nasa-footer-bottom .nasa-footer-bottom-left p {
    font-weight: 300;
}
body #nasa-footer .nasa-footer-bottom {
    border-top: 1px solid #353f58;
}
@media screen and (max-width: 500px) {
.home .hmBigtxtpro a {
	font-size: 95% !important;
}
.home .hmBigtxtpro .price {
	font-size: 140% !important;
}
}

@media screen and (max-width: 945px) {
#masthead .header-container .logo-wrapper .logo a img, .fixed-header .logo-wrapper .logo a img {
	max-height: 39px !important;
}
}

@media screen and (max-width: 768px) {
	body .ftrCrow{display: none !important}
.mega-accordion h3 {
	height: 70px!important;
	line-height: 20px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
.shop_table .product-thumbnail img {
	max-width: 90px;
}
}
